[PROXY]
EnableProxyLibrary=false
InitProxyFunctions=true
ProxyLibrary=

[GLOBAL]
AdditionalConfigFile=enbseries2.ini
UseEffect=true
CyclicConfigReading=true
ForceNVidiaCard=true
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=40
AntialiasingQuality=1
AntialiasingUpScale=1.0
DisplayRefreshRateHz=60
DisplayWidth=800
DisplayHeight=600
ReflectionsForceHighPrecision=true
ReflectionsExtremePrecision=false

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121

[BLOOD]
ReflectionAmount=1.0
SpecularPower=0.8

[TREE]
LeavesReflectionAmount=0.15
LeavesSpecularPower=0.2
LeavesAmbientAmount=0.3
LeavesColorMultiplier=1.2
LeavesColorPow=1.2

[BUILDING]
WindowLightIntensity=1.5

[LIGHT1]
LightIntensity=4.617
LightAOAmount=1.421
LightILAmount=0.000
EdgeLighteningAmount=0.000
ColorPow=1.5
LightCurve=1.0

[LIGHT2]
LightIntensity=2.000
LightAOAmount=0.000
LightILAmount=2.5
EdgeLighteningAmount=0.3
ColorPow=1.5
LightCurve=0.7

[LIGHT3]
LightIntensity=3.000
LightAOAmount=0.000
LightILAmount=6.0
EdgeLighteningAmount=0.4
ColorPow=1.5
LightCurve=1.0

[LIGHT4]
LightIntensity=2.000
LightAOAmount=1.000
LightILAmount=2.000
EdgeLighteningAmount=1.0
ColorPow=0.5
LightCurve=1.0

[LIGHT5]
LightIntensity=1.5
LightAOAmount=1.000
LightILAmount=0.000
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=0.7

[LIGHT6]
LightIntensity=1.5
LightAOAmount=1.000
LightILAmount=0.000
EdgeLighteningAmount=0.000
ColorPow=1.0
LightCurve=0.7

[CARHEADLIGHT]
EmissiveMuliplier=35
LightIntensity=-10.504

[LIGHTSPRITE]
UseExternalTexture=false
Intensity=0.000
IntensityInReflection=4.000
UseRays=false
RaysNumber=2
RaysIntensity=4.6
RaysRateOfChange=10.0
RaysLength=2.0

[CARWINDOWGLASS]
ReflectionAmount=2
SpecularPower=30.984
SpecularAmount=6.000

[CHROME]
ReflectionFront=15.000
ReflectionSide=7.000
SpecularPower=3.7
SideFade=1.0
MetallicAmount=0.05

[WHEELS]
ReflectionFront=10.000
ReflectionSide=6.2
SpecularPower=20.08
SideFade=1.0
MetallicAmount=0.1

[REFLECTION1]
ReflectionFront=2.5
ReflectionSide=-52.5
SpecularPower=50.000
SideFade=-1.5
MetallicAmount=0.05

[REFLECTION2]
ReflectionFront=1.5
ReflectionSide=12.5
SpecularPower=1.000
SideFade=0.5

[REFLECTION3]
ReflectionFront=11.000
ReflectionSide=1.0
SpecularPower=10.0
SideFade=0.3

[BLOOM]
BloomQuality=-1
BlueShiftAmount=0.5
Radius1=2.0
Radius2=4.5
Contrast=0.9

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=1
SamplingRange=1.0
SizeScale=0.5
SourceTexturesScale=0.5
FilterQuality=1
AOAmount=1.4
ILAmount=1.0
EdgeLighteningAmount=1.0

[SHADOW]
FilterQuality=-1

[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.4
AdaptationMin=0.5
AdaptationMax=1.0
AdaptationMinMultiplier=1.000
AdaptationMaxMultiplier=1.0

[ENVIRONMENT]
DirectLightingIntensity=2.000
NightLightingIntensity=1.5
DirectLightingCurve=1.000
ReflectionAmountMultiplier=1.000
SpecularAmountMultiplier=-30.000
SpecularPowerMultiplier=1.000
ColorPow=2.35
AmbientSunMultiplier=0.000
AmbientSkyMultiplier=1.000
AmbientSunSaturation=-3.000
AmbientSkySaturation=1.000

[SKYLIGHTING]
FilterQuality=1
AmbientSunMix=-10.000
AmbientSkyMix=-1.000
AmbientContrast=-0.7
AmbientMinLevel=-12.7

[SKY]
AzimuthHeight=0.15
AzimuthMultiplier=3.5
AzimuthSunAffectPower=30.000
AzimuthSunAffectAmount=-2.3
AzimuthMultiplier=-1.5
TopColorMultiplier=-100.3
ColorSaturation=0.000
ColorPower=0.5
SunIntensity=1.000
SunMaxBrightness=30.000
SunColorFilterR=1.0
SunColorFilterG=0.8
SunColorFilterB=0.6
SunColorFilterCurve=3.0
SunCoronaCurve=1.0
SunCoronaIntensity=1.4
SunDesaturation=0.8
OverallPower=1.000
OverallIntensity=1.000
BrightnessUpperLimitMultiplier=1.000
CloudsUseCustomTexture=true
CloudsCurve=1.5
CloudsIntensity=5.3
CloudsDesaturation=0.7
CloudsEdgeClamp=0.95
CloudsEdgeIntensity=3.000
CloudsEdgeRange=8.000
StarsUseCustomTexture=true
StarsAmount=1.3
StarsIntensity=2.0
StarsBrightness=15.0
MoonIntensity=60.0
MoonGamma=1.5
MoonSize=0.1
MoonLightingCurve=0.7
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=12.0
NightCloudsEdgeRange=14.0

